.go-frictionless:
  variables:
    CONTAINER_NAME: go-frictionless
    CONTAINER_PATH: containers/go/frictionless
    VERSION: 0.1.0

# go-frictionless_build:
#   extends: [ .build-template, .go-frictionless ]
